@media only screen and (min-width: 1170px) {

#vedi-ph
{
display:none;
}

.mobile-only {
display: none !important;
}


.content {
min-height: calc(100vh - 160px);
z-index:1;
}

img.logo
{
display:block;
margin:auto;
width:700px;
}

img.logo1
{
display:block;
margin:auto;
width:440px;
}

img.logof
{
display:block;
margin-left:20px;
width:240px;
padding-top:25px;
}


footer
{
width: 100%;
position:relative;
z-index:20;
height:160px;
background-color: #ffffff; 
}

#footerxxx
{
width: 100%;
position:relative;
z-index:20;
height:80px;
}


#pagina
{
position:relative;
z-index:20;
width: 1170px;
margin:auto;
}


.tabella {display: table;width:100%;position:relative;}

.tabella0 {
display: block;
width: 100%;
max-width: 1170px; /* limita la larghezza */
margin: 0 auto;
padding: 0em;
border: none; /* rimuove il bordo del fieldset */
box-sizing: border-box;
}


.riga { display:table-row;}


.colonna {display: table-cell;vertical-align: middle;}
.colonna-footer1 {display: table-cell;vertical-align: top;height:160px;width:30%;}
.colonna-footer2 {display: table-cell;vertical-align: middle;height:160px;width:70%;}



A.bottone:LINK, A.bottone:VISITED, A.bottone:ACTIVE { 
font-family: "Montserrat", sans-serif;
background-color: #8bff6e;
margin-left:auto;
margin-right:auto;
border:0px solid #ffed00;
border-radius: 50px;
font-size: 30px;
font-weight: 700;
text-align: center;
color:#00665a;
padding-top: 15px;
padding-bottom: 15px;
padding-right:0px;
padding-left:0px;
width:360px;
text-transform: uppercase;
display: block;
}


A.bottone:HOVER { 
background-color: #ffffff;
cursor: pointer;
}


.bottoneform { 
font-family: "Montserrat", sans-serif;
background-color: #8bff6e;
margin-left:auto;
margin-right:auto;
border:0px solid #ffed00;
border-radius: 50px;
font-size: 30px;
font-weight: 700;
text-align: center;
color:#00665a;
padding-top: 15px;
padding-bottom: 15px;
padding-right:0px;
padding-left:0px;
width:360px;
text-transform: uppercase;
}


.bottoneform:hover { 
background-color: #ffffff;
cursor: pointer;
}

.boldo {
font-weight: 700;
}


.titolo {
font-size: 36px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
color:#8bff6e;
line-height:1.2;
padding-top:20px;
margin-bottom:30px;
}

.corpo_home1 {
font-size: 50px;
font-weight: 700;
text-align: center;
color:#8bff6e;
line-height:1;
}

.corpo_home2 {
font-size: 40px;
font-weight: 700;
text-align: center;
line-height:1;
margin-top:35px;
font-style: italic;
}

.corpo_home3 {
font-size: 30px;
font-weight: 400;
text-align: center;
line-height:1.3;
margin-top:20px;
margin-left:30px;
margin-right:30px;
}

.corpo_home4 {
font-size: 30px;
font-weight: 400;
text-align: center;
line-height:1;
margin-top:50px;
margin-bottom:40px;
margin-left:0px;
margin-right:0px;
letter-spacing:-.5px;
}

.corpo_home5 {
font-size: 35px;
font-weight: 700;
text-align: center;
line-height:1;
margin-top:30px;
margin-bottom:40px;
margin-left:0px;
margin-right:0px;
}


.corpo_priv {
font-size: 16px;
font-weight: 400;
text-align: left;
margin-left:20px;
margin-right:20px;
}

.corpo_form {
font-size: 28px;
font-weight: 700;
text-align: left;
margin-left:15px;
margin-right:15px;
line-height:1px;
text-transform: uppercase;
}


.corpo33 {
font-size: 28px;
text-transform: uppercase;
font-weight: 700;
}


.corpo_footer1 {
font-size: 16px;
font-weight: 400;
text-align: right;
margin-left:20px;
margin-right:20px;
line-height:1.5;
color:#00665a;
}

.corpo_footer2 {
font-size: 16px;
font-weight: 700;
text-align: right;
margin-left:20px;
margin-right:20px;
line-height:1.5;
color:#00665a;
}

.corpo_footer2 br{
display:none;
}

.divi {
padding: 0 2px;
color:#00665a;
}



input.forma {
margin-left:20px;
margin-right:20px;
margin-top:20px;
margin-bottom:40px;
padding-left:20px;
padding-right:20px;
text-align: left;
width: 501px;
height: 58px;
border:2px solid #ffffff; 
background-color: #00665a;
font-size: 24px;
border-radius: 10px;
color:#ffffff;
}

input.formb {
margin-left:20px;
margin-right:20px;
margin-top:20px;
margin-bottom:40px;
padding-left:20px;
padding-right:20px;
text-align: left;
width: 1086px;
height: 58px;
border:2px solid #ffffff; 
background-color: #00665a;
font-size: 24px;
border-radius: 10px;
color:#ffffff;
}


/* CHECKBOX */
[type="checkbox"] {
position: absolute;
left: -9999px;
}

[type="checkbox"] + label {
position: relative;
padding-left: 60px;
padding-right: 0px;
margin-left:20px;
cursor: pointer;
display: inline-block;
vertical-align: top;
}

[type="checkbox"] + label::before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 40px;
height: 40px;
border: 2px solid #ffffff;
background: #00665a
}

[type="checkbox"] + label::after {
content: '';
position: absolute;
top: 11px;
left: 11px;
width: 21px;
height: 21px;
background: #ffffff;
transition: all 0.2s ease;
opacity: 0;
transform: scale(0)
}

[type="checkbox"]:checked + label::after {
opacity: 1;
transform: scale(1);
}


/* Stile del testo */

label span.corpo33 {
line-height: 1.5;
display: inline-block;
vertical-align: middle;
padding-left:0px;
}




}